@charset "utf-8";
/* CSS Document */
/*应该加到base里的*/
*{ color:inherit;}
/****************/



.list-ltem-12{ width:100%;}
.list-ltem-11{ width:91.66%; float:left;}
.list-ltem-10{ width:83.33%; float:left;}
.list-ltem-9{ width:75%; float:left;}
.list-ltem-8{ width:66.66%; float:left;}
.list-ltem-7{ width:58.33%; float:left;}
.list-ltem-6{ width:50%; float:left;}
.list-ltem-5{ width:41.66%; float:left;}
.list-ltem-4{ width:33.33%; float:left;}
.list-ltem-3{ width:25%; float:left;}
.list-ltem-2{ width:16.66%; float:left;}
.list-ltem-1{ width:8.33%; float:left;}










.x-clearfix:after{ content:''; display:block; clear:both;}

.x-content{width:1200px;margin-left:auto;margin-right:auto;/* overflow:hidden; */ }
.pt15{ padding-top:15px;}




.x-bg-white{ background:#fff;}
.x-radius{ border-radius:3px;}
.x-border{ border:solid 1px #dcdcdc;}



/*顶部*/
.mb15-top-nav{ height:36px; background:#fff; line-height:36px; color:#333; white-space:nowrap;}
.mb15-top-nav i{ color:#0a7aca; vertical-align:middle;}


/*logo*/
.mb15-banner{height:150px; width: 100%; min-width: 1200px; background:url(../images/15banner_02.jpg) center no-repeat;}
.mb15-logo{ padding-top:30px; height:150px; width: 1200px; margin: 0 auto;}


/*nav*/
.mb15-nav{ border-bottom:#1b2945 6px solid; height:65px; background-color:#39548b; color:#fff; font-size:16px; line-height:65px; min-width: 1200px;}


.mb15-nav-tab{ width:100%; display:table; height:65px; }
.mb15-nav-tab li{ display:table-cell; text-align:center; line-height:65px;}
.mb15-nav-tab li a {width: 100%;height: 56px;display: block;font-size: 22px;font-weight: bold;}
.mb15-nav-tab li:hover{background:#fff;color:#39548b;border-bottom:#ffdd87 6px solid;cursor:pointer;position:relative;line-height: 53px;}
.mb15-nav-tab li:hover:before{/* content:""; */height: 5px;background: #ff1010;position:absolute;top:60px;left:0;display:block;width:100%;z-index:1000;}
.mb15-nav-tab li.cur{background:#fff;color:#39548b;border-bottom:#ffdd87 6px solid;cursor:pointer;position:relative;line-height: 53px;}



.mb15-nav-seach{ background:#fff; color:#fff !important; border-radius:3px; height:35px; line-height:35px; border:0; width:94%; margin:0 3%; padding-left:20px; position:relative;}
.mb15-nav-seach-icon{ background:#ffffff; width:28px; height:28px; text-align:center; border-radius:3px; position:absolute; right:4px; top:4px; margin:0; padding:0; line-height:25px; cursor: pointer;}

.mb15-nav-seach input[type=text]{border:0; background:#fff; width:90%; color:#333;}






/*lunbo*/
.mb15-lubr{}
.mb15-lubr-title{ height:40px; line-height:40px; border-bottom:#e5e5e5 solid 1px; }

/*变灰前*/
.mb15-lubr-title-inf{ font-size:20px; color:#39548b; font-weight:bolder; position:relative;}
.mb15-lubr-title-inf .cor{ color:#c90209;}
/*变灰前*/
/*变灰后*/
/*.mb15-lubr-title-inf{ font-size:20px; color:#9e9e9e; font-weight:bolder; position:relative;}
.mb15-lubr-title-inf .cor{ color:#9e9e9e;}*/
/*变灰后*/
.mb15-lubr-title-inf:before{ content:""; position:absolute; width:100%; height:2px; background:#39548b; left:0; top:30px; }

.mb15-lubr-title-tabb {float: right; line-height: 39px; color: #39548b;}
.mb15-lubr-title-tabb a:hover {text-decoration: underline;}

.mb15-lubr-title .tabbb {float: right; font-size: 16px; line-height: 39px; color: #39548b;}
.mb15-lubr-title .tabbb a {color: #39548b;}
.mb15-lubr-title .tabbb a:hover {text-decoration: underline;}


.mb15-lubr01{ text-align:center; color:#333; font-size:18px; line-height:40px; margin-top:10px; display:block; padding-bottom:5px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.mb15-lubr02{ color:#999; font-size:14px; line-height:24px; height:50px; display:block; overflow: hidden; margin-bottom: 20px;}
.mb15-lubr02:hover{color:#9c6320;}
.mb15-lubr-inf-text{display:block; width:100%; height:77px; line-height:27px; overflow:hidden;}
.mb15-lubr-03{ position:relative;  margin-top:6px; padding-left:25px;}
.mb15-lubr02 img {
    width:157px;
    height:82px;
}



.mb15-lubr-03 li{ display:block; height:38px; font-size:16px; line-height:38px; position:relative; border-bottom:#eeeeee dashed 1px; }
.mb15-lubr-03 li .inf-text{ height:36px; display:block; width:80%;overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.mb15-lubr-03 li:before{ content:""; width:3px; height:12px;  background:#39548b; border-radius:360px; position:absolute; top:14px; left:-14px; }

.mb15-lubr-03 li:hover{ color:#9c6320; position:relative;}









/*广告*/
.mb16-advertising{ background:#fff;margin-top:15px; }

/* hot */
.slide{width:560px;height:350px;margin:0 auto;overflow:hidden;position:relative;background-color:#000;z-index:10;}
.slide ul{height:330px;}
.slide ul li{width:560px;height:350px;float:left; position:relative;}
.slide ul li img {width:560px;height:350px;}
.slide .bg{height:34px;position:absolute;background-color:#000;bottom:0;left:0;right:0;border-top:1px solid #fff;filter:alpha(opacity=30);opacity:.3;z-index:5;}
.slide .bt{height:34px;position:absolute; line-height:34px;bottom:0;left:15px;right:100px;z-index:6; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; color:#fff;}
.slide .num{overflow:hidden;zoom:1;position:absolute;right:10px;bottom:11px;z-index:10;}
.slide .num span{display:inline-block;width:12px;height:12px;background:url(../images/bg-slide.png) 0 -12px no-repeat;_background:url(../images/ie6/bg-slide.png) 0 -12px no-repeat;cursor:pointer;overflow:hidden;}
.slide .num span.on{background-position:0 0;}
.slide .skip{display:none;_display:block;width:23px;height:47px;background:url(../images/bg-slide.png) no-repeat;_background:url(../images/ie6/bg-slide.png) no-repeat;position:absolute;top:50%;margin-top:-24px;text-indent:-1000em;cursor:pointer;}
.slide .prev{background-position:0 -172px;left:10px; display:none;}
.slide .prev:hover{background-position:0 -219px;}
.slide .next{background-position:-23px -172px;right:10px; display:none;}
.slide .next:hover{background-position:-23px -219px;}
.slide:hover .prev,.slide:hover .next{display:block; display:none;}
.slide .num{bottom:11px;}






/*政策法规*/
.mb16-fg-bg{ background:#fff; overflow:hidden;}

.mb16-fg-bg .title{ height:40px; line-height:40px; border-bottom:#e5e5e5 solid 1px; color:#39548b; }
.mb16-fg-bg .title .text{ display:inline-block; font-size:20px; color:#39548b; position:relative; }
.mb16-fg-bg .title .text:before{ content:""; width:100%; height:3px; background:#39548b; position:absolute; top:37px; left:0}
.mb16-fg-bg .title .english{ color:#cccccc; font-size:14px; display:inline-block; margin-left:10px; vertical-align:bottom;}
.mb16-fg-bg .title a.fr:hover {text-decoration: underline;}

.mb16-fg-bg .infore{ padding-bottom:10px;}
.mb16-fg-bg .infore li{ height:40px; line-height:40px; font-size:16px; color:#333; border-bottom:#ddd dashed 1px; }
.mb16-fg-bg .infore .text{ position:relative; display:inline-block; width:80%; height:40px; overflow:hidden; padding-left:12px; vertical-align:top;}
.mb16-fg-bg .infore .text:before{ content:""; width:4px; height:4px; background:#39548b; position:absolute; display:inline-block; top:18px; left:2px;}
.mb16-fg-bg .infore .text:hover{color:#9c6320; position:relative;}
.mb16-fg-bg .infore .text:hover:before{content:""; width:4px; height:4px; background:#9c6320; position:absolute; display:inline-block; top:18px; left:2px;}

.mb16-fg-bg .infore .time{ color:#999; font-size:14px;}

.ll-ml15{ margin-left:15px;}


/*视频*/
.mb15-vidio{margin-top:15px; margin-bottom:12px; }
.mb16-vidio-pic{width:185px; height:115px; display:block; }
.mb16-vidio-pic img{ width:185px; height:115px;}
.mb16-vidio-text{ display:block; font-size:16px; text-align:center;line-height:50px; width:185px;overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}


/**/



/*政务公开*/



/*留言*/
.mb15-bot{font-size: 0; /*padding:50px 30px 0;*/ padding:0 30px 0;}
.mb15-bot > a {vertical-align: top;}
.mb15-bot > a:hover {opacity: 0.7;}
.mb15-bot-inf{display: inline-block; font-size:16px; text-align:center;  padding:10px 30px 10px 24px;}
.mb15-bot-inf-p01{ background:#f3b548; width:68px; height:68px; border-radius:50%; display:block; padding-top:15px;margin: 0 auto;}
.mb15-bot-inf-icon-text{display:block; line-height:60px; text-align:center; width:80px;margin: 0 auto;}
.mb15-bot-inf-p02{ background:#40d5b4; width:68px; height:68px; border-radius:50%; display:block; padding-top:10px;margin: 0 auto;}
.mb15-bot-inf-p03{ background:#94c300; width:68px; height:68px; border-radius:50%; display:block; padding-top:10px;margin: 0 auto;}
.mb15-bot-inf-icon-icf{  top:-10px; left:14px; font-size:36px; color:#fff;}
.fsize01{ font-size:46px;}



/*领导信息*/
.mb15-ld{ background:url(../images/mb15-ri-bg.jpg) no-repeat; width:172px; height:98px; border-radius:5px; margin-bottom:20px; text-align:center; border:#eee dashed 1px; color:#39548b; }
.mb15-ld:hover {opacity: 0.7;}

.mb15-ld-icon{ display:block; padding-top:15px; color:#39548b; }
.mb15-ld-icon-size1{font-size:40px;}
.mb15-ld-icon-size2{font-size:42px;}
.mb15-ld-icon-size3{font-size:44px;}
.mb15-ld-icon-size4{font-size:38px;}
.mb15-ld-text{ display:block; font-size:16px;}




/*专题专栏*/
.mb16-zl{ padding:0px 0px; margin-top:15px;}
.mb16-zl img{ width:176px;}





/*链接*/
.mb16-linkbox01{ height:74px; overflow:hidden; border-radius:3px; margin-bottom:20px;}
.mb16-linktitle01{ font-size:16px; color:#333333; line-height:74px; float:left; margin-left:30px;}
.mb16-linkbtn01{ width:180px; height:30px; float:left; border:1px solid #999; margin-left:30px; margin-top:22px;}


/*底部*/
#footer {height:auto; min-width:1200px; background:#fff; text-align:center; padding-top:25px; border-top: solid 2px #03316f;}
#footer .security-link { display:block; margin-right:10px; margin-block:20px}
#footer .security-link span{  display:inline-block; height:84px; border-radius:3px; background:#fff; text-align:center; margin-right: 10px; vertical-align:middle; box-sizing: border-box;}
#footer .security-link span:last-child{  margin-right: 0px; padding-top: 14px;}
#footer .security-link span img{  display:inline-block; vertical-align:middle;}
#footer .copyright {width:100%; height:90px; line-height:24px; color:#333; font-size:14px; display:inline-block; vertical-align:top; text-align:center; padding-top:0px;}

/*左侧*/
.x-content { width: 1200px; margin-left: auto; margin-right: auto; }
.bread{height:50px; line-height:50px;position:relative;padding-left:20px;}
.bread span{padding-left:18px;}
.bread span:before{content:""; font-family:"iconfont"; display:block;color:#ccc; float:left;position:absolute; left:16px;}
.hwq-left-list { background: #fff; border-radius: 3px 3px 0 0; margin-top:10px; }
.hwq-left-list ol { height: 70px; background-color: #39548b; border-radius: 3px 3px 0 0; color: #fff; text-align: center; font-size: 24px; font-weight: bolder; display: table; width: 100%; }
.hwq-left-list ol a { line-height: 40px; display: table-cell; vertical-align: middle; padding: 0 10px; color:#fff; }
.hwq-left-list li { line-height: 40px; border-bottom: dashed 1px #dcdcdc; text-align: center; font-size: 16px; color: #333; position: relative; }
.hwq-left-list li:before { content: '';font-family:"iconfont"; display: block; margin:0;float: left;  right: 6px; top: 2px; color:#0a7aca; position: absolute; }
.hwq-left-list li:hover,
.hwq-left-list li.active { background: #eaf4f8;margin: 0; border-bottom: #ecf5ff 1px solid; color:#39548b;}
.hwq-left-list li:hover:before { content: '';font-family:"iconfont"; display: block; float: left;  right: 6px; top: 2px; color:#0a7aca; position: absolute; }
.hwq-left-list li:last-child { border-bottom: none;}
.hwq-left-list li > a {line-height:20px; padding:10px 0; display:block;}

.hwq-tab { background: #FFF; padding-top: 1px; border-radius: 3px 3px 0 0; margin-top: 10px;}
.hwq-tab div.title { overflow: auto; background: #fff; margin: 10px 10px 0 20px; border-bottom: solid 1px #f5f5f5; }
.hwq-tab div.title span:before{content:""; width:100%; height:3px; background:#39548b; position:absolute; top:41px; left:0}
.hwq-tab div.title span { line-height: 44px; text-align: center; float: left; margin: 0px;margin-right: 10px; font-size: 20px; color:#333; cursor: pointer; padding:0 15px; position:relative; /*transition: ease-in-out 0.2s;*/ }
.hwq-tab div.title a.more {float:right; color:#333;}
.hwq-tab.hwq-list ul.list11 {min-height:auto;}
.hwq-tab ul { font-size: 14px; display: none; clear: both; height: auto; padding: 25px 20px; background: #fff; position: relative; }
.hwq-tab ul > span {font-size: 12px; color: #333; padding: 10px 20px; position: absolute; bottom: 100%; z-index: 999; right: 0; }
.hwq-tab ul > span > a:first-child:after { content: '>'; margin: 0 5px }
.hwq-tab ul > span > a:after {/* content:'>'; font-family:SimSun; margin:0 5px*/ }
.hwq-tab ul > span > a:last-child:after { content: ''; }
.hwq-tab ul > a { font-size: 12px; color: #0a7aca; padding: 10px 20px; position: absolute; bottom: 100%; z-index: 999; right: 0; }
.hwq-tab ul > a:hover { margin-right: 5px; }
.hwq-tab ul li { line-height: 35px; padding-left: 20px; /*background: url(../images/mb6-iron01.png) center left no-repeat; */}
.hwq-tab ul li .name { margin-right: 60px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; color: #333; }
.hwq-tab ul li .name:before {
	width: 3px;
	height: 12px;
	background: #39548b;
	margin-right: 5px;
	content: '';
	display: inline-block;
	vertical-align: middle;
	
}

.hwq-tab ul li .name.new{ padding-right:28px; position:relative;}
.hwq-tab ul li .name.new:after{ content:"new"; display:block; position:absolute; right:0; background:#f00; color:#fff; font-size:10px; line-height:12px; top:50%; margin-top:-8px; padding:2px; border-radius:3px; font-family:KaiTi; }
.hwq-tab ul li .name a:hover{ color: #9c6320;}
.hwq-tab ul li .time { float: right; color: #999999;}

/*页码*/
.hwq-page { text-align: center; padding-top: 60px; clear: both; position: relative;padding-bottom:30px; }
.hwq-page:before { border-top: dashed #dcdcdc 1px; position: absolute; top: 20px; left: 0; right: 0; content: ''; display: block; }
.hwq-page>a { display: inline-block; height: 30px; line-height: 30px; border: solid 1px #b8b8b8; border-radius: 3px; background: #f0f0f0; min-width: 30px; padding: 0 5px; box-sizing: border-box; font-size: 14px; margin: 0 5px; box-shadow: #999 0 1px 3px; font-weight: bolder; color: #777; position: relative; }
.hwq-page>a:hover { background: #ccc; color:#333;}
.hwq-page>a.active { background: #ccc; border: solid 1px #e8f1d5; box-shadow: 0 1px 3px #e8f1d5;color:#333; }
.hwq-page>a.active:hover { background: #ccc; }

/*文章列表*/
.hwq-info-article { }
.hwq-info-article ul { height: auto !important; padding: 15px; }
.hwq-info-article-title { text-align: center; line-height: 42px; padding: 5px 0; border-bottom: dashed 1px #eee; font-size: 24px; color: #39548b; }
.hwq-info-article-time { line-height: 40px; text-align: center; }
.hwq-info-article-time span { margin: 0 10px; }
.hwq-info-article p { line-height: 30px; /*text-indent: 2em;*/ }
.hwq-info-article img { margin: 20px auto; display: block; max-width: 100%; text-align:center; }
.hwq-info-article .hwq-page { text-align: right; padding-bottom: 20px; }
.hwq-info-article .hwq-page >span { float: left; font-size: 14px; text-indent: 0em; text-align: left; width: 80%;}
.hwq-info-article .hwq-page >span >a { display: block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;  width: 100%;}
.hwq-info-article .hwq-page >span >a:hover { color: #f00; }
.hwq-img-list .info a:hover {color:#ff0000;}




/*友情链接*/

.mb16-link{
	min-width: 1200px;
	width:100%;
	height:54px;
	margin-bottom:20px;
	text-align: left;
}
.mb16-link .linkbox{
	height:54px;
	background-color:#fff;
	margin-top:20px;
	line-height:54px;
	padding-left:0;
	font-size:20px;
	font-weight: bold;
	color: #39548b;
}
.mb16-link .linkbox span {color: #c90209;}


.mb16-link .linkbox select {width: 190px; height: 25px; margin-right: 15px; border: 1px solid #d2d2d2; box-sizing: border-box; color: #333;}






/*横向滚动*/
.marqueeleft{height:89px;width:1200px;overflow:hidden; margin: 20px 0 0;}
.marqueeleft ul{float:left;height:89px;}
.marqueeleft li{float:left;margin:0 15px 0 0;display:inline;width:184px;height:89px;overflow:hidden;}
/* marqueetop */
.marqueetop_wrap{height:332px;width:1100px; margin: 801px auto 0; padding-right: 50px;}
.marqueetop{height:332px;width:260px;overflow:hidden; float: right;}
.marqueetop ul:after{ content:''; display:block; clear:both;} 
.marqueetop li{margin:0 0 14px;width:260px;height:101px;overflow:hidden; float: left;}








.hwq-tab.hwq-list ul { height: auto; min-height: 700px; padding-top: 30px;}
.hwq-page {padding: 40px 0 80px; margin-right: 15px;}
.hwq-info-article-center {padding: 20px 30px 50px; min-height: 700px;}









/*频道页*/
.pindao-img01 {width: 100%; clear: both; position: relative; height: 229px; border: solid 1px #dcdcdc; border-radius: 3px; }
.hwq-tab div.title .more {float: right; line-height: 34px; padding-right: 10px; font-size: 14px; color: #0a7aca;}
.hwq-tab div.title .more:hover {color: #0a0aca;}
.pindao-center01 {line-height: 30px; font-size: 14px; color: #333; padding: 20px 15px 0; height: 260px; overflow: hidden;text-align:left;}
.pindao-center02 {line-height: 30px; font-size: 14px; color: #333; padding: 10px 15px; height: 210px; overflow: hidden; border-bottom: 15px solid #fff;}

.pindao-ad-wrap01 {display:table; height: 70px; margin: 10px -5px; font-size: 0; display: block!important; position: relative;}
.pindao-ad-wrap01 li {display:table-cell; width:1%; white-space:nowrap; text-align:center; padding: 0 5px; box-sizing: border-box;}
.pindao-ad-wrap01 li a {width: 100%; height: 100%; display: block; background: #7a96ce; border-radius: 3px; padding: 10px 20px; text-align: center; line-height: 50px; box-sizing: border-box;}
.pindao-ad-wrap01 li a p {display: inline-block; vertical-align: middle; color: #fff; font-size: 18px; line-height: 25px; white-space: pre-wrap;}
.pindao-ad-wrap01 li a:hover {opacity: 0.8;}

.zwgk-left-wrap {width: 100%;}
.zwgk-left-wrap .title {height: 60px; line-height: 60px; text-align: center; font-size: 24px; color: #fff; background: #39548b;}
.zwgk-left-wrap .nav-wrap {margin: 10px -5px 0; font-size: 0;}
.zwgk-left-wrap .nav-wrap li {width: 50%; margin-bottom: 10px; padding: 0 5px; display: inline-block; vertical-align: top;}
.zwgk-left-wrap .nav-wrap a {text-align: center; border: 1px solid #39548b; padding: 0 10px; display: block; width: 100%; height: 40px; line-height: 40px; border-radius: 3px; background: #fff;}
.zwgk-left-wrap .nav-wrap a p {font-size: 14px; color: #39548b; line-height: 16px; display: inline-block; vertical-align: middle;}
.zwgk-left-wrap .nav-wrap a:hover {opacity: 0.8; background: #fff;}

.zwgk-butt-wrap {line-height: 40px; display:table; font-size: 0; margin: 10px -5px;}
.zwgk-butt-wrap > div {display:table-cell; width:1%; white-space:nowrap; text-align:center; padding: 0 5px; box-sizing: border-box;}
.zwgk-butt-wrap > div > a {width: 100%; height: 100%; display: block; background: #7a96ce; border-radius: 3px; padding: 10px 10px; text-align: center; line-height: 40px; box-sizing: border-box;}
.zwgk-butt-wrap > div > a > p {display: inline-block; vertical-align: middle; color: #fff; font-size: 16px; line-height: 18px; max-height: 36px; white-space: pre-wrap; overflow: hidden;}

.hwq-tab div.title .tabbb1024 {float: right; padding-right: 10px; font-size: 0; color: #39548b; padding-top: 15px;}
.hwq-tab div.title .tabbb1024 a {padding: 0 10px; display: inline-block; font-size: 14px; line-height: 24px;}
.hwq-tab div.title .tabbb1024 a.cur {background: #39548b; color: #fff;}

.zwgk-butt-wrap1 {line-height: 40px; font-size: 0; margin: 10px 5px 0; height: 190px}
.zwgk-butt-wrap1 > div {display:inline-block; min-width: 25%; white-space:nowrap; text-align:left; padding: 0 5px; box-sizing: border-box;}
.zwgk-butt-wrap1 > div > a {width: 100%; height: 100%; display: block; border-radius: 3px; padding: 0 0 0 15px; text-align: left; line-height: 20px; box-sizing: border-box; margin:0 10px; color: #39548b; font-size: 16px; background: url(../images/mb9-dian.png) left center no-repeat;}
.zwgk-butt-wrap1 > div > a:hover {color: #333;}


/*互动交流*/
.hwq-tab div.title.tabbb2046 {overflow: hidden;}
.hwq-tab div.title.tabbb2046 > a {line-height: 45px; text-align: center; float: left; min-width: 130px; margin: 0px; margin-right: 10px; font-size: 20px; color: #39548b; cursor: pointer; /*transition: ease-in-out 0.2s;*/ padding: 0 10px; position: relative; }
/*.hwq-tab div.title.tabbb2046 > a.cur:after { position: absolute; right: -20px; bottom: 0; content: ""; width: 0; height: 0; border-style: solid; border-width: 12px 10px; border-color: #e69d9c transparent transparent #e69d9c; }*/
.hwq-tab div.title.tabbb2046 > a.cur {line-height: 45px; text-align: center; float: left; min-width: 130px; margin: 0px; background: #39548b; margin-right: 10px; font-size: 20px; color: #fff; cursor: pointer; /*transition: ease-in-out 0.2s;*/ padding: 0 10px; position: relative; }
.hwq-tab div.title .more {float: right; line-height: 45px; padding-right: 15px;}
.hwq-tab div.title .more a {font-size: 16px; color: #333;}
.hwq-tab div.title .more a:hover {color: #39548b;}

.hdjl-shiz {width: 100%; height: 230px; padding: 0 30px; background: #39548b; padding-top: 40px;}
.hdjl-shiz .title {line-height: 80px; font-size: 40px; color: #fff;}
.hdjl-shiz .title a {display: inline-block;width: 100px;height: 36px;border: 1px solid #fff;line-height: 34px;text-align: center;color: #fff;border-radius: 3px;font-size: 16px; vertical-align: middle; margin-left: 35px; margin-bottom: 4px;}
.hdjl-shiz .title a:hover {background: #fff; color: #39548b;}
.hdjl-shiz .title i {width: 70px; height: 65px; display: inline-block; vertical-align: middle; margin: 0 15px 4px 0; background: url(../images/hdjl_03.jpg);}
.hdjl-shiz .cent {line-height: 20px; color: #fff; font-size: 16px;}

.hdjl-tous-wrap {width: 100%; height: 230px; padding: 0 30px; background: #39548b; padding-top: 35px;}
.hdjl-tous-wrap .title {line-height: 30px; color: #feed8a; font-size: 26px; margin-bottom: 10px;}
.hdjl-tous-wrap p {line-height: 20px;color: #fff;font-size: 14px; margin-bottom: 10px; height: 60px; display: block;}
.hdjl-tous-wrap .butt {text-align: left; font-size: 0;}
.hdjl-tous-wrap .butt a {display: inline-block;width: 100px;height: 36px;border: 1px solid #fff;line-height: 34px;text-align: center;color: #fff;border-radius: 3px;font-size: 16px; margin: 0 6px;}
.hdjl-tous-wrap .butt a:hover {background: #fff; color: #39548b;}



.p15 { padding: 15px!important; }


.alert-mengban{position: fixed;top: 0px;left: 0px;z-index: 1000;background: #000000;opacity: 0.8 !important;filter: alpha(opacity=80) !important;width: 100%;height: 100%;display: none;}
.alert-warning{position: fixed;left: 50%;top:-400px;margin-left:-300px; width: 600px;height: 270px;background:#fff;z-index: 1001;display: none;}
.alert-delete{width: 100%;height: 38px;position: relative;}
.alert-delete span{position: absolute;top:10px;right: 10px; width: 19px;height: 19px;background: url(../images/delete-ks-20170807.png) center center no-repeat;cursor:pointer;}
.alert-wzsm{width: 480px;height: 100px;margin: 15px auto 0; line-height: 35px;font-size: 24px;color: #000;text-align: center;font-family:"Microsoft YaHei"; padding-bottom: 15px;border-bottom: 1px solid #d4d4d4;}
.alert-wzsm p{font-size:24px;font-family:"Microsoft YaHei";}
.alert-footer{width: 100%; height: 105px;font-size: 24px;color: #000;}
.alert-footer span{cursor: pointer;float: left;font-family:"Microsoft YaHei";}
.continue{width: 124px;height: 42px;background: url(../images/continue-ks-20170810.png) center center no-repeat;}
.fangqi{line-height: 42px;font-size: 20px;color: #ab0d07;margin-left: 20px;}
.xuanze{width: 210px;height: 42px;margin: 25px auto 0;}


/*20200203 政府文件*/
.zf-zfgw-body {background: #808080;}
.zf-zfgw-main {width: 698px; margin: 0 auto; background: #fff; min-height: 1000px; padding: 60px 0;}
.zf-zfgw-main .title {width: 100%; line-height: 60px; text-align: center; font-size: 35px; font-weight: bold; color: #f00; font-family: "黑体";}
.zf-zfgw-main .title img {vertical-align: top;}
.zf-zfgw-main .fawenhao {line-height: 60px; height: 60px; text-align: center; font-size: 15px; color: #333;}
.zf-zfgw-main .fawenhao.ling {margin-bottom: 20px;}
.zf-zfgw-main .line1 {width: 523px; height: 2px; background: #f00; margin: 0 auto 35px;}
.zf-zfgw-main .tit {width: 523px; line-height: 30px; text-align: center; font-size: 21px; font-weight: bold; color: #333; font-family: "宋体"; margin: 0 auto 30px;}
.zf-zfgw-main .tit * {font-family: "宋体"; color: inherit; font-size: inherit;}
.zf-zfgw-main .text {width: 523px; margin: 0 auto 20px; line-height: 30px; font-size: 16px; color: #333; font-family: "宋体";}
.zf-zfgw-main .text a,.zf-zfgw-main .text a * {color: #205ebc; font-family: "宋体";}
.zf-zfgw-main .text a:hover,.zf-zfgw-main .text a:hover * {text-decoration: underline;}
.zf-zfgw-main .text * {font-family: "宋体";color: inherit; font-size: inherit;}
.zf-zfgw-main .text table {border-collapse:collapse; border-spacing:0;table-layout: auto; max-width: 100%; margin: 30px auto;}
.zf-zfgw-main .text table td,.zf-zfgw-main .text table th {border: 1px solid #000;}
.zf-zfgw-main .text table p {text-indent:0;}

.zf-fudong-wrap {width: 68px; position: fixed; bottom: 280px; left: 50%; margin-left: 620px; z-index: 100;}
.zf-fudong-wrap > div {background-color: #205ebc; border-radius: 3px; color: #fff; display: block; margin-bottom: 2px; position: relative;}
.zf-fudong-wrap > div:hover {background-color: #3185d7;}
.zf-fudong-wrap > div.butt2 {width: 68px; height: 68px; cursor: pointer;}
.zf-fudong-wrap > div > p {color: #fff; text-align: center; line-height: 22px; font-size: 16px;}

.nmxgxx-wrap {padding: 20px 0; border-top: 1px solid #999; margin: 0;}
.nmxgxx-wrap .zf-listwrap1 {min-height: auto; padding: 10px 0 0;}
.nmxgxx-wrap .zf-listwrap1 a {width: 95%;}
.nmxgxx-wrap .title01 {height: 45px; border-bottom: 1px solid #e5e5e5; margin-bottom: 5px;}
.nmxgxx-wrap .title01 .tab-wrap {float: left;}
.nmxgxx-wrap .title01 .tab-wrap > div {margin-bottom: -1px; height: 45px; line-height: 41px; padding: 0 15px; float: left; display: block; font-size: 20px;}
.nmxgxx-wrap .title01 .tab-wrap > div.cur {border-bottom: 4px solid #205ebc; color: #205ebc; font-weight: bold;}
.zf-zfgw-main .nmxgxx-wrap {padding: 20px 0 0; width: 650px; margin: 60px auto 0;}
.zf-zfgw-main .nmxgxx-wrap .title01 .tab-wrap > div.cur {border-bottom: 4px solid #f00; color: #f00; font-weight: bold;}
.zf-zfgw-main .nmxgxx-wrap .title01 .tab-wrap > div.cur a {color: #f00;}

.zf-listwrap1 {padding: 25px 25px 40px; min-height: 800px;}
.zf-listwrap1 li {height: 45px; line-height: 44px; padding-left: 20px; font-size: 0; border-bottom: 1px dashed #e0e0e0; position: relative;}
.zf-listwrap1 li:before {content:''; width: 8px; height: 8px; border-radius: 4px; background: #c7c7c7; position: absolute; left: 2px; top: 17px;}
.zf-listwrap1 li a {width: 85%; height: 44px; display: inline-block; font-size: 16px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; vertical-align: middle; margin-bottom: 2px;}
.zf-listwrap1 li a:hover {color: #205ebc;}
.zf-listwrap1 li span {color: #999; float: right; font-size: 16px;}
p15{padding:15px!important;}
.wbj-xxgkml-listmain{margin:0 10px 0 20px;padding-top:25px;padding-bottom:40px;min-height:800px;}
.wbj-xxgkml-table{border:1px solid #e1e1e5;border-bottom:0;}
.wbj-xxgkml-table table{border-collapse:collapse;table-layout:auto;border-spacing:0;}
.wbj-xxgkml-table table td,.wbj-xxgkml-table table th{margin:0;padding:10px;padding-left:30px;border-collapse:collapse;border-bottom:1px solid #e1e1e5;color:#333;text-align:left;font-size:16px;line-height:20px;border-spacing:0;}
.wbj-xxgkml-table table th{background:#f5f5f5;color:#333;font-weight:400;font-weight:700;}
.wbj-xxgkml-table table td a{color:#333;}
.wbj-xxgkml-table table td a:hover{color:#205ebc;}
.wbj-xxgkml-table table p{text-indent:0;}
.hwq-tab.headline-box>a{cursor:pointer;}
.hwq-tab.headline-box{margin-top:0;padding-bottom:40px;text-align:center;font-size:16px;}
.wbj-xxgkml-left .tit1{display:block;margin-bottom:10px;height:60px;background:#39548b;color:#fff;text-align:center;font-size:24px;line-height:60px;}
.wbj-xxgkml-left .nav-wrap{margin:0 10px;font-size:0;}
.wbj-xxgkml-left .nav-wrap li{display:inline-block;margin:0 auto 10px;padding:0 5px;width:100%;vertical-align:top;}
.wbj-xxgkml-left .nav-wrap a{display:block;padding:0 10px;width:100%;height:40px;border:1px solid #39548b;border-radius:3px;background:#fff;text-align:center;line-height:40px;}
.wbj-xxgkml-left .nav-wrap a p{display:inline-block;color:#39548b;vertical-align:middle;font-size:14px;line-height:16px;}
.wbj-xxgkml-left .nav-wrap a:hover{background:#fff;opacity:.8;}
.clearfix:after{clear:both;display:block;visibility:hidden;height:0;content:".";}
.hwq-info-article-center,.hwq-info-article-center *{color:#333;text-indent:0;font-size:16px;font-family:SimSun;line-height:35px;}
.hwq-info-article-center table *{text-align:center;text-indent:0;}
/*20200529加表格居中*/
.hwq-info-article-center table {margin-left:auto!important;margin-right:auto!important;} 
.floatingAd .ad{z-index:99999!important;}
.mb16-advertising-fgw{margin:15px 0 0;margin-top:15px;height:100px;}
.mb16-advertising-fgw li{float:left;width:25%;text-align:center;}
.mb16-advertising-fgw li a{display:block;margin:0 auto;}
.mb16-advertising-fgw li a img{width:287px;height:100px;}
.hwq-tab ul li{overflow:hidden;height:35px;}
.hwq-tab ul li .time{white-space:nowrap;}
.mb15-lubr-03 li{overflow:hidden;}
.mb15-lubr-03 li span.fr{white-space:nowrap;}
.mb15-top-nav{overflow:hidden;width:1200px;}
.mb15-top-nav .fr{padding-right:20px;text-align:right;}
.mb15-top-nav .fr a{display:inline-block;vertical-align:middle;}
*,:after,:before{box-sizing:border-box;margin:0;padding:0;color:inherit;list-style:none;text-decoration:none;font-weight:inherit;font-style:normal;}
html{width:100%;min-height:100vh;}
body{margin:0;width:100%;min-height:100vh;}
.fl{float:left;}
.fr{float:right;}
.zf-main{margin:0 auto;padding:10px 25px 25px;width:1200px;background:#fff;}
.zf-titlewrap{margin-bottom:40px;height:45px;background:#f5f5f5;}
.zf-titlewrap .tab-wrap{float:left;}
.zf-titlewrap .tab-wrap>div{position:relative;float:left;display:block;padding:0 30px 0 30px;height:45px;font-size:20px;line-height:43px;}
.zf-titlewrap .tab-wrap>div.cur{border-bottom:4px solid #205ebc;background:#205ebc;color:#fff;font-weight:700;}
.zf-titlewrap .tab-wrap>div.cur:before{position:absolute;top:12px;left:20px;width:4px;height:20px;background:#fff;content:'';}
.zf-titlewrap .tab-wrap>div a{font-size:20px;}
.zf-titlewrap .tab-wrap>div.cur a{color:#fff;}
.zf-titlewrap .txt{float:right;padding:0 20px 0 0;height:45px;max-width:60%;line-height:45px;}
.zf-titlewrap .txt p{display:inline-block;margin-bottom:4px;color:#205ebc;vertical-align:middle;font-size:16px;line-height:20px;}
.zf-titlewrap .txt p b{color:#205ebc;}
.zf-zrqd-listwrap{padding:20px 0 40px;font-size:0;}
.zf-zrqd-listwrap li{display:inline-block;padding:10px;width:20%;vertical-align:top;}
.zf-zrqd-listwrap li a{display:block;padding:0 10px;height:40px;border-radius:3px;background:#f7f7f7;color:#333;text-align:center;font-size:16px;line-height:40px;}
.zf-zrqd-listwrap li a:hover{background:#205ebc;color:#fff;}
.zf-zrqd-zhus{padding:10px 0 40px;text-align:center;font-weight:700;font-size:20px;line-height:40px;}
.zf-zrqd-zhus .red1{color:red;font-size:20px;}
.zf-seat{margin:0 0 10px;padding:0 15px;height:40px;color:#333;font-size:16px;line-height:40px;}
.zf-seat a{color:#333;font-size:16px;}
.zf-seat a:hover{color:#205ebc;}
.zf-zrqd-titlewrap{height:40px;background:#f7f7f7;line-height:40px;}
.zf-zrqd-titlewrap li.fl{padding-left:30px;color:#205ebc;font-weight:700;font-size:20px;line-height:40px;}
.zf-zrqd-titlewrap li.fr{padding-right:30px;color:#205ebc;font-weight:700;font-size:20px;line-height:40px;}
.zf-zrqd-title{padding-top:15px;padding-left:30px;color:#205ebc;font-weight:700;font-size:16px;line-height:40px;}
.zf-zrqd-listw1{padding:0 0 10px;}
.zf-zrqd-listw1>li{position:relative;margin:0 10px;padding:0 20px;height:40px;border-bottom:1px dashed #ccc;line-height:40px;}
.zf-zrqd-listw1>li:before{position:absolute;top:17px;left:2px;width:8px;height:8px;border-radius:4px;background:#c7c7c7;content:'';}
.zf-zrqd-listw1>li a{float:left;display:inline-block;overflow:hidden;height:40px;max-width:70%;color:#333;text-overflow:ellipsis;white-space:nowrap;font-size:16px;line-height:40px;}
.zf-zrqd-listw1>li a:hover{text-decoration:underline;}
.zf-zrqd-listw1>li span{float:right;color:#777;}
.zf-zrqd-listw1>li p{float:left;display:inline-block;margin-left:15px;}
.zf-zrqd-listw1>ul{padding:0;}
.zf-zrqd-listw1>ul>li{position:relative;margin:0 10px;padding:0 20px 0 50px;height:40px;border-bottom:1px dashed #ccc;line-height:40px;}
.zf-zrqd-listw1>ul>li:before{position:absolute;top:17px;left:32px;width:8px;height:8px;border-radius:4px;background:#c7c7c7;content:'';}
.zf-zrqd-listw1>ul>li a{float:left;display:inline-block;overflow:hidden;height:40px;max-width:70%;color:#205ebc;text-overflow:ellipsis;white-space:nowrap;font-size:16px;line-height:40px;}
.zf-zrqd-listw1>ul>li a:hover{text-decoration:underline;}
.zf-zrqd-listw1>ul>li span{float:right;color:#777;}
.table1{border-collapse:collapse;border-radius:3px;table-layout:fixed;border-spacing:0;width: auto;}
.table1 td,.table1 th{margin:0;padding:20px 25px;border:1px solid #e1e1e5;border-collapse:collapse;color:#333;font-size:16px;font-family:"宋体";line-height:26px;border-spacing:0;}
.table1 td *,.table1 th *{color:inherit;font-size:inherit;font-family:"宋体";}
.table1 th{background:#f7f7f7;font-weight:400;}
.table1 .yanz{width:100px;height:30px;vertical-align:top;}



/* 20200324 sunb 台安政府机构 */
.zfjg-butt-wrap {line-height: 40px; font-size: 0; margin: 10px 15px; text-align: left; margin-bottom: 40px;}
.zfjg-butt-wrap > div {display:inline-block; width:25%; white-space:nowrap; text-align:center; padding: 5px; box-sizing: border-box; vertical-align: top;}
.zfjg-butt-wrap > div > a {width: 100%; height: 100%; display: block; background: #ffffff; border: 1px solid #39548b; border-radius: 3px; padding: 5px 10px; text-align: center; line-height: 40px; box-sizing: border-box; color: #39548b;}
.zfjg-butt-wrap > div > a:hover {background: #39548b; color: #fff;}
.zfjg-butt-wrap > div > a > p {display: inline-block; vertical-align: middle; font-size: 16px; line-height: 18px; max-height: 36px; white-space: pre-wrap; overflow: hidden;}